@import "bower_components/bootstrap/scss/bootstrap.scss";

.title {
  font-size: 1.4rem;
}

.copy-icon {
  color: #ccc;
  cursor: pointer;
  font-size: 1.3rem;
  margin-left: 10px;
}

.copy-icon:hover {
  color: #999;
  transition: all 0.5s;
}

.copy-icon:active {
  color: #218838;
}

.button-wrapper {
  padding: 0;
}

.vertical-center {
  position: absolute;
  top: 30%;
  right: 5%;
  bottom: 0;
  left: 5%;
}

.form-control,
.form-control:focus {
  border: none;
  border-bottom: 1px solid #ccc;
  border-radius: 0;
  transition: all 0.5s;
  border-color: none;
    box-shadow: none;
    -webkit-box-shadow: none;
}

.form-control:focus {
  border-bottom: 1px solid #999;
}

@media screen and (max-width: 576px) {
    .button-wrapper {
      text-align: center;
      margin-bottom: 10px;
    }
    .form-control {
      text-align: center;
    }
    .copy-icon {
      font-size: 1.1rem;
    }
}